<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales</Series>
  <Number>53</Number>
  <Web>https://www.comixology.com/Grimm-Fairy-Tales-53/digital-comic/970565</Web>
  <Summary>This new cyberpunk world is a lot different than the one Skye has spent her whole life on and trouble keeps piling up for the Guardian of the Nexus. But even in an alternate universe some things never change, and that goes for some people too. Will this familiar face become an ally to Skye’s mission to get home or is it just one more obstacle added to her ever-growing list of problems? 

Don’t miss this next exciting and intense issue in the expanding Grimm Universe…Universes?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB970565], [ASINB09HMZGQVY]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Suspense, Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
